| Home | Libraries | People | FAQ | More

#### divide_value

Divides each coordinate of the same point by a value.

###### Synopsis

    template<typename Point>
    void divide_value(Point & p, typename detail::param< Point >::type value)

###### Parameters

Type | Concept | Name | Description
--- | --- | --- | ---
Point & |  | p | point
typename detail::param< Point >::type |  | value | value to divide by

###### Header

Either

`#include <boost/geometry/geometry.hpp>`

Or

`#include <boost/geometry/arithmetic/arithmetic.hpp>`